--[[
************************************************************************
Project				: SKG
Author				: zhinjio
Project Revision	: 3.1.3-beta
Project Date		: 20090423163159

File				: Locales\modAdmin.lua
Commit Author		: zhinjio
Commit Revision		: 118
Commit Date			: 20081030164922
************************************************************************
Description	:
	All translations for SKGAdmin module

TODO		:
	If you are reading this file, its very possible that you are looking
	for a locale that isn't currently supported, or to fix something that
	isn't translated properly. Please email patches to:
			skg AT trippy DOT ORG
	Thanks in advance.

************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]

--[[
************************************************************************
ENGLISH
************************************************************************
]]--
local SKGL = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKG", "enUS", true)
if not SKGL then return end

SKGL["SKG_SF_RANKBASEDCB_TT"]	= "Check to enable Rank Based Sync Authentication"
SKGL["SKG_SF_RANKCHOOSER_TT"]	= "Select the minimum guild rank to Sync"
SKGL["SKG_SF_MANUALAUTHCB_TT"] = "Check to use manual lists for Sync Authentication"
SKGL["SKG_SF_AUTHUSER_TT"]		= "Click to see authenticated users"
SKGL["SKG_SF_ADDUSER_TT"]		= "Add the above Selected User\
to Authorized Sync User list"
SKGL["SKG_SF_DELUSER_TT"]		= "Remove the above Selected User\
from the Authorized Sync User list"
SKGL["SKG_SF_PROXYCB_TT"]		= "Check to enable use of a Admin Proxy"
SKGL["SKG_SF_GUILDCHOOSER_TT"]	= "Select a Guild toon to act on"
SKGL["SKG_SF_AUTHLIST_TT"]		= "Authenticated Sync Users"
SKGL["SKG_SF_ADDPROXY_TT"]		= "Make the Selected User the Admin Proxy"
SKGL["SKG_SF_ASSOCCB_TT"]		= "If checked, SKG will associate Alt characters\
with a Main, using only a single position for both\
in lists."
SKGL["SKG_SF_SENDSECUR_TT"]	= "Send out an updated security packet"

SKGL["SKG_LBL_SF_TITLE_TEXT"]			= "SKG Security Options"
SKGL["SKG_LBL_SF_GUILDCHOOSER_TEXT"]	= "Select a toon"
SKGL["SKG_LBL_SF_CURRENTPLAYER_TEXT"]	= "Selected Toon: "
SKGL["SKG_LBL_SF_RANKBASEDCB_TEXT"]	= "Enable Rank Based Authentication"
SKGL["SKG_LBL_SF_RANKCHOOSER_TEXT"]	= "Select Lowest Guild Rank"
SKGL["SKG_LBL_SF_CURRENTRANK_TEXT"]	= "Current Rank: "
SKGL["SKG_LBL_SF_MANUALAUTHCB_TEXT"]	= "Enable Manual Authentication"
SKGL["SKG_LBL_SF_AUTHHOVER_TEXT"]		= "Authenticated Sync Users"
SKGL["SKG_LBL_SF_ADDAUTH_TEXT"]		= "Add Selected User"
SKGL["SKG_LBL_SF_DELAUTH_TEXT"]		= "Remove Selected User"
SKGL["SKG_LBL_SF_PROXYCB_TEXT"]		= "Enable Proxy Admin"
SKGL["SKG_LBL_SF_PROXYUSER_TEXT"]		= "Assigned Proxy User: "
SKGL["SKG_LBL_SF_ADDPROXY_TEXT"]		= "Proxy Selected User"
SKGL["SKG_LBL_SF_SENDSECUR_TEXT"]		= "Send Out Security Info"

SKGL["SKG_SF_ERROR_TOOMANYMANUAL"]	= "You cannot have more than 10 Manual Authorized Users"
SKGL["SKG_SF_ERROR_NOPROXYUSER"]	= "You must have a Proxy User selected to enable Proxy"

--[[
************************************************************************
German
************************************************************************
]]--
local SKGL = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKG", "deDE", false)
if not SKGL then return end
-- SKGL["SKG_SF_RANKBASEDCB_TT"]	= "Check to enable Rank Based Sync Authentication"
-- SKGL["SKG_SF_RANKCHOOSER_TT"]	= "Select the minimum guild rank to Sync"
-- SKGL["SKG_SF_MANUALAUTHCB_TT"]	= "Check to use manual lists for Sync Authentication"
-- SKGL["SKG_SF_AUTHUSER_TT"]		= "Click to see authenticated users"
--[[ SKGL["SKG_SF_ADDUSER_TT"]		= "Add the above Selected User\
to Authorized Sync User list", ]]--
--[[ SKGL["SKG_SF_DELUSER_TT"]		= "Remove the above Selected User\
from the Authorized Sync User list", ]]--
-- SKGL["SKG_SF_PROXYCB_TT"]		= "Check to enable use of a Admin Proxy"
-- SKGL["SKG_SF_GUILDCHOOSER_TT"]	= "Select a Guild toon to act on"
-- SKGL["SKG_SF_AUTHLIST_TT"]		= "Authenticated Sync Users"
-- SKGL["SKG_SF_ADDPROXY_TT"]		= "Make the Selected User the Admin Proxy"
--[[ SKGL["SKG_SF_ASSOCCB_TT"]		= "If checked, SKG will associate Alt characters\
with a Main, using only a single position for both\
in lists.", ]]--
-- SKGL["SKG_SF_SENDSECUR_TT"]		= "Send out an updated security packet"

-- SKGL["SKG_LBL_SF_TITLE_TEXT"]			= "SKG Security Options"
-- SKGL["SKG_LBL_SF_GUILDCHOOSER_TEXT"]	= "Select a toon"
-- SKGL["SKG_LBL_SF_CURRENTPLAYER_TEXT"]	= "Selected Toon: "
-- SKGL["SKG_LBL_SF_RANKBASEDCB_TEXT"]		= "Enable Rank Based Authentication"
-- SKGL["SKG_LBL_SF_RANKCHOOSER_TEXT"]		= "Select Lowest Guild Rank"
-- SKGL["SKG_LBL_SF_CURRENTRANK_TEXT"]		= "Current Rank: "
-- SKGL["SKG_LBL_SF_MANUALAUTHCB_TEXT"]	= "Enable Manual Authentication"
-- SKGL["SKG_LBL_SF_AUTHHOVER_TEXT"]		= "Authenticated Sync Users"
-- SKGL["SKG_LBL_SF_ADDAUTH_TEXT"]			= "Add Selected User"
-- SKGL["SKG_LBL_SF_DELAUTH_TEXT"]			= "Remove Selected User"
-- SKGL["SKG_LBL_SF_PROXYCB_TEXT"]			= "Enable Proxy Admin"
-- SKGL["SKG_LBL_SF_PROXYUSER_TEXT"]		= "Assigned Proxy User: "
-- SKGL["SKG_LBL_SF_ADDPROXY_TEXT"]		= "Proxy Selected User"
-- SKGL["SKG_LBL_SF_SENDSECUR_TEXT"]		= "Send Out Security Info"

-- SKGL["SKG_SF_ERROR_TOOMANYMANUAL"]	= "You cannot have more than 10 Manual Authorized Users"
-- SKGL["SKG_SF_ERROR_NOPROXYUSER"]	= "You must have a Proxy User selected to enable Proxy"

--[[
************************************************************************
Spanish
************************************************************************
]]--
local SKGL = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKG", "esES", false)
if not SKGL then return end
-- SKGL["SKG_SF_RANKBASEDCB_TT"]	= "Check to enable Rank Based Sync Authentication"
-- SKGL["SKG_SF_RANKCHOOSER_TT"]	= "Select the minimum guild rank to Sync"
-- SKGL["SKG_SF_MANUALAUTHCB_TT"]	= "Check to use manual lists for Sync Authentication"
-- SKGL["SKG_SF_AUTHUSER_TT"]		= "Click to see authenticated users"
--[[ SKGL["SKG_SF_ADDUSER_TT"]		= "Add the above Selected User\
to Authorized Sync User list", ]]--
--[[ SKGL["SKG_SF_DELUSER_TT"]		= "Remove the above Selected User\
from the Authorized Sync User list", ]]--
-- SKGL["SKG_SF_PROXYCB_TT"]		= "Check to enable use of a Admin Proxy"
-- SKGL["SKG_SF_GUILDCHOOSER_TT"]	= "Select a Guild toon to act on"
-- SKGL["SKG_SF_AUTHLIST_TT"]		= "Authenticated Sync Users"
-- SKGL["SKG_SF_ADDPROXY_TT"]		= "Make the Selected User the Admin Proxy"
--[[ SKGL["SKG_SF_ASSOCCB_TT"]		= "If checked, SKG will associate Alt characters\
with a Main, using only a single position for both\
in lists.", ]]--
-- SKGL["SKG_SF_SENDSECUR_TT"]		= "Send out an updated security packet"

-- SKGL["SKG_LBL_SF_TITLE_TEXT"]			= "SKG Security Options"
-- SKGL["SKG_LBL_SF_GUILDCHOOSER_TEXT"]	= "Select a toon"
-- SKGL["SKG_LBL_SF_CURRENTPLAYER_TEXT"]	= "Selected Toon: "
-- SKGL["SKG_LBL_SF_RANKBASEDCB_TEXT"]		= "Enable Rank Based Authentication"
-- SKGL["SKG_LBL_SF_RANKCHOOSER_TEXT"]		= "Select Lowest Guild Rank"
-- SKGL["SKG_LBL_SF_CURRENTRANK_TEXT"]		= "Current Rank: "
-- SKGL["SKG_LBL_SF_MANUALAUTHCB_TEXT"]	= "Enable Manual Authentication"
-- SKGL["SKG_LBL_SF_AUTHHOVER_TEXT"]		= "Authenticated Sync Users"
-- SKGL["SKG_LBL_SF_ADDAUTH_TEXT"]			= "Add Selected User"
-- SKGL["SKG_LBL_SF_DELAUTH_TEXT"]			= "Remove Selected User"
-- SKGL["SKG_LBL_SF_PROXYCB_TEXT"]			= "Enable Proxy Admin"
-- SKGL["SKG_LBL_SF_PROXYUSER_TEXT"]		= "Assigned Proxy User: "
-- SKGL["SKG_LBL_SF_ADDPROXY_TEXT"]		= "Proxy Selected User"
-- SKGL["SKG_LBL_SF_SENDSECUR_TEXT"]		= "Send Out Security Info"

-- SKGL["SKG_SF_ERROR_TOOMANYMANUAL"]	= "You cannot have more than 10 Manual Authorized Users"
-- SKGL["SKG_SF_ERROR_NOPROXYUSER"]	= "You must have a Proxy User selected to enable Proxy"

--[[
************************************************************************
French
************************************************************************
]]--
local SKGL = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKG", "frFR", false)
if not SKGL then return end

-- SKGL["SKG_SF_RANKBASEDCB_TT"]	= "Check to enable Rank Based Sync Authentication"
-- SKGL["SKG_SF_RANKCHOOSER_TT"]	= "Select the minimum guild rank to Sync"
-- SKGL["SKG_SF_MANUALAUTHCB_TT"]	= "Check to use manual lists for Sync Authentication"
SKGL["SKG_SF_AUTHUSER_TT"]		= "cliquez pour voir les utilisateurs authentifiés"
SKGL["SKG_SF_ADDUSER_TT"]		= "Ajouter l'utilisateur choisi au-dessus \
a Authorized Sync User list"
SKGL["SKG_SF_DELUSER_TT"]		= "retirer l'utilisateur choisi au-dessus\
de Authorized Sync User list"
-- SKGL["SKG_SF_PROXYCB_TT"]		= "Check to enable use of a Admin Proxy"
-- SKGL["SKG_SF_GUILDCHOOSER_TT"]	= "Select a Guild toon to act on"
SKGL["SKG_SF_AUTHLIST_TT"]		= "les utilisateurs authentifiés"
SKGL["SKG_SF_ADDPROXY_TT"]		= "faire l'utilisateur choisi le Admin Proxy"
--[[ SKGL["SKG_SF_ASSOCCB_TT"]		= "If checked, SKG will associate Alt characters\
with a Main, using only a single position for both\
in lists." ]]--
-- SKGL["SKG_SF_AUTHUSER_TT"]		= "Click to see authenticated users"
-- SKGL["SKG_SF_SENDSECUR_TT"]		= "Send out an updated security packet"

SKGL["SKG_LBL_SF_TITLE_TEXT"]			= "SKG Options Securite"
SKGL["SKG_LBL_SF_GUILDCHOOSER_TEXT"]	= "Choisissez personnage"
SKGL["SKG_LBL_SF_CURRENTPLAYER_TEXT"]	= "La Personnage Choisie: "
SKGL["SKG_LBL_SF_RANKBASEDCB_TEXT"]	= "Permettre l'Authentification de rang"
SKGL["SKG_LBL_SF_RANKCHOOSER_TEXT"]	= "Choisir le rang plus bas"
SKGL["SKG_LBL_SF_CURRENTRANK_TEXT"]	= "Le Rank Actuel: "
SKGL["SKG_LBL_SF_MANUALAUTHCB_TEXT"]	= "Permettre l'Authentification Manuel"
SKGL["SKG_LBL_SF_AUTHHOVER_TEXT"]		= "Les utilisateurs authentifies de sync"
SKGL["SKG_LBL_SF_ADDAUTH_TEXT"]		= "Ajouter l'utilisateur choisi"
SKGL["SKG_LBL_SF_DELAUTH_TEXT"]		= "Effacer l'utilisateur choisi"
SKGL["SKG_LBL_SF_PROXYCB_TEXT"]		= "Permettre Proxy Admin"
SKGL["SKG_LBL_SF_PROXYUSER_TEXT"]		= "l'utilisateur Proxy assigné: "
SKGL["SKG_LBL_SF_ADDPROXY_TEXT"]		= "l'utilisateur Proxy choisi"
-- SKGL["SKG_LBL_SF_SENDSECUR_TEXT"]		= "Send Out Security Info"

-- SKGL["SKG_SF_ERROR_TOOMANYMANUAL"]	= "You cannot have more than 10 Manual Authorized Users"
-- SKGL["SKG_SF_ERROR_NOPROXYUSER"]	= "You must have a Proxy User selected to enable Proxy"

--[[
************************************************************************
Korean
************************************************************************
]]--
local SKGL = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKG", "koKR", false)
if not SKGL then return end
-- SKGL["SKG_SF_RANKBASEDCB_TT"]	= "Check to enable Rank Based Sync Authentication"
-- SKGL["SKG_SF_RANKCHOOSER_TT"]	= "Select the minimum guild rank to Sync"
-- SKGL["SKG_SF_MANUALAUTHCB_TT"]	= "Check to use manual lists for Sync Authentication"
-- SKGL["SKG_SF_AUTHUSER_TT"]		= "Click to see authenticated users"
--[[ SKGL["SKG_SF_ADDUSER_TT"]		= "Add the above Selected User\
to Authorized Sync User list", ]]--
--[[ SKGL["SKG_SF_DELUSER_TT"]		= "Remove the above Selected User\
from the Authorized Sync User list", ]]--
-- SKGL["SKG_SF_PROXYCB_TT"]		= "Check to enable use of a Admin Proxy"
-- SKGL["SKG_SF_GUILDCHOOSER_TT"]	= "Select a Guild toon to act on"
-- SKGL["SKG_SF_AUTHLIST_TT"]		= "Authenticated Sync Users"
-- SKGL["SKG_SF_ADDPROXY_TT"]		= "Make the Selected User the Admin Proxy"
--[[ SKGL["SKG_SF_ASSOCCB_TT"]		= "If checked, SKG will associate Alt characters\
with a Main, using only a single position for both\
in lists.", ]]--
-- SKGL["SKG_SF_SENDSECUR_TT"]		= "Send out an updated security packet"

-- SKGL["SKG_LBL_SF_TITLE_TEXT"]			= "SKG Security Options"
-- SKGL["SKG_LBL_SF_GUILDCHOOSER_TEXT"]	= "Select a toon"
-- SKGL["SKG_LBL_SF_CURRENTPLAYER_TEXT"]	= "Selected Toon: "
-- SKGL["SKG_LBL_SF_RANKBASEDCB_TEXT"]		= "Enable Rank Based Authentication"
-- SKGL["SKG_LBL_SF_RANKCHOOSER_TEXT"]		= "Select Lowest Guild Rank"
-- SKGL["SKG_LBL_SF_CURRENTRANK_TEXT"]		= "Current Rank: "
-- SKGL["SKG_LBL_SF_MANUALAUTHCB_TEXT"]	= "Enable Manual Authentication"
-- SKGL["SKG_LBL_SF_AUTHHOVER_TEXT"]		= "Authenticated Sync Users"
-- SKGL["SKG_LBL_SF_ADDAUTH_TEXT"]			= "Add Selected User"
-- SKGL["SKG_LBL_SF_DELAUTH_TEXT"]			= "Remove Selected User"
-- SKGL["SKG_LBL_SF_PROXYCB_TEXT"]			= "Enable Proxy Admin"
-- SKGL["SKG_LBL_SF_PROXYUSER_TEXT"]		= "Assigned Proxy User: "
-- SKGL["SKG_LBL_SF_ADDPROXY_TEXT"]		= "Proxy Selected User"
-- SKGL["SKG_LBL_SF_SENDSECUR_TEXT"]		= "Send Out Security Info"

-- SKGL["SKG_SF_ERROR_TOOMANYMANUAL"]	= "You cannot have more than 10 Manual Authorized Users"
-- SKGL["SKG_SF_ERROR_NOPROXYUSER"]	= "You must have a Proxy User selected to enable Proxy"

--[[
************************************************************************
Chinese
************************************************************************
]]--
local SKGL = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKG", "zhCN", false)
if not SKGL then return end
-- SKGL["SKG_SF_RANKBASEDCB_TT"]	= "Check to enable Rank Based Sync Authentication"
-- SKGL["SKG_SF_RANKCHOOSER_TT"]	= "Select the minimum guild rank to Sync"
-- SKGL["SKG_SF_MANUALAUTHCB_TT"]	= "Check to use manual lists for Sync Authentication"
-- SKGL["SKG_SF_AUTHUSER_TT"]		= "Click to see authenticated users"
--[[ SKGL["SKG_SF_ADDUSER_TT"]		= "Add the above Selected User\
to Authorized Sync User list", ]]--
--[[ SKGL["SKG_SF_DELUSER_TT"]		= "Remove the above Selected User\
from the Authorized Sync User list", ]]--
-- SKGL["SKG_SF_PROXYCB_TT"]		= "Check to enable use of a Admin Proxy"
-- SKGL["SKG_SF_GUILDCHOOSER_TT"]	= "Select a Guild toon to act on"
-- SKGL["SKG_SF_AUTHLIST_TT"]		= "Authenticated Sync Users"
-- SKGL["SKG_SF_ADDPROXY_TT"]		= "Make the Selected User the Admin Proxy"
--[[ SKGL["SKG_SF_ASSOCCB_TT"]		= "If checked, SKG will associate Alt characters\
with a Main, using only a single position for both\
in lists.", ]]--
-- SKGL["SKG_SF_SENDSECUR_TT"]		= "Send out an updated security packet"

-- SKGL["SKG_LBL_SF_TITLE_TEXT"]			= "SKG Security Options"
-- SKGL["SKG_LBL_SF_GUILDCHOOSER_TEXT"]	= "Select a toon"
-- SKGL["SKG_LBL_SF_CURRENTPLAYER_TEXT"]	= "Selected Toon: "
-- SKGL["SKG_LBL_SF_RANKBASEDCB_TEXT"]		= "Enable Rank Based Authentication"
-- SKGL["SKG_LBL_SF_RANKCHOOSER_TEXT"]		= "Select Lowest Guild Rank"
-- SKGL["SKG_LBL_SF_CURRENTRANK_TEXT"]		= "Current Rank: "
-- SKGL["SKG_LBL_SF_MANUALAUTHCB_TEXT"]	= "Enable Manual Authentication"
-- SKGL["SKG_LBL_SF_AUTHHOVER_TEXT"]		= "Authenticated Sync Users"
-- SKGL["SKG_LBL_SF_ADDAUTH_TEXT"]			= "Add Selected User"
-- SKGL["SKG_LBL_SF_DELAUTH_TEXT"]			= "Remove Selected User"
-- SKGL["SKG_LBL_SF_PROXYCB_TEXT"]			= "Enable Proxy Admin"
-- SKGL["SKG_LBL_SF_PROXYUSER_TEXT"]		= "Assigned Proxy User: "
-- SKGL["SKG_LBL_SF_ADDPROXY_TEXT"]		= "Proxy Selected User"
-- SKGL["SKG_LBL_SF_SENDSECUR_TEXT"]		= "Send Out Security Info"

-- SKGL["SKG_SF_ERROR_TOOMANYMANUAL"]	= "You cannot have more than 10 Manual Authorized Users"
-- SKGL["SKG_SF_ERROR_NOPROXYUSER"]	= "You must have a Proxy User selected to enable Proxy"

--[[
************************************************************************
Taiwan
************************************************************************
]]--
local SKGL = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKG", "zhTW", false)
if not SKGL then return end
-- SKGL["SKG_SF_RANKBASEDCB_TT"]	= "Check to enable Rank Based Sync Authentication"
-- SKGL["SKG_SF_RANKCHOOSER_TT"]	= "Select the minimum guild rank to Sync"
-- SKGL["SKG_SF_MANUALAUTHCB_TT"]	= "Check to use manual lists for Sync Authentication"
-- SKGL["SKG_SF_AUTHUSER_TT"]		= "Click to see authenticated users"
--[[ SKGL["SKG_SF_ADDUSER_TT"]		= "Add the above Selected User\
to Authorized Sync User list", ]]--
--[[ SKGL["SKG_SF_DELUSER_TT"]		= "Remove the above Selected User\
from the Authorized Sync User list", ]]--
-- SKGL["SKG_SF_PROXYCB_TT"]		= "Check to enable use of a Admin Proxy"
-- SKGL["SKG_SF_GUILDCHOOSER_TT"]	= "Select a Guild toon to act on"
-- SKGL["SKG_SF_AUTHLIST_TT"]		= "Authenticated Sync Users"
-- SKGL["SKG_SF_ADDPROXY_TT"]		= "Make the Selected User the Admin Proxy"
--[[ SKGL["SKG_SF_ASSOCCB_TT"]		= "If checked, SKG will associate Alt characters\
with a Main, using only a single position for both\
in lists.", ]]--
-- SKGL["SKG_SF_SENDSECUR_TT"]		= "Send out an updated security packet"

-- SKGL["SKG_LBL_SF_TITLE_TEXT"]			= "SKG Security Options"
-- SKGL["SKG_LBL_SF_GUILDCHOOSER_TEXT"]	= "Select a toon"
-- SKGL["SKG_LBL_SF_CURRENTPLAYER_TEXT"]	= "Selected Toon: "
-- SKGL["SKG_LBL_SF_RANKBASEDCB_TEXT"]		= "Enable Rank Based Authentication"
-- SKGL["SKG_LBL_SF_RANKCHOOSER_TEXT"]		= "Select Lowest Guild Rank"
-- SKGL["SKG_LBL_SF_CURRENTRANK_TEXT"]		= "Current Rank: "
-- SKGL["SKG_LBL_SF_MANUALAUTHCB_TEXT"]	= "Enable Manual Authentication"
-- SKGL["SKG_LBL_SF_AUTHHOVER_TEXT"]		= "Authenticated Sync Users"
-- SKGL["SKG_LBL_SF_ADDAUTH_TEXT"]			= "Add Selected User"
-- SKGL["SKG_LBL_SF_DELAUTH_TEXT"]			= "Remove Selected User"
-- SKGL["SKG_LBL_SF_PROXYCB_TEXT"]			= "Enable Proxy Admin"
-- SKGL["SKG_LBL_SF_PROXYUSER_TEXT"]		= "Assigned Proxy User: "
-- SKGL["SKG_LBL_SF_ADDPROXY_TEXT"]		= "Proxy Selected User"
-- SKGL["SKG_LBL_SF_SENDSECUR_TEXT"]		= "Send Out Security Info"

-- SKGL["SKG_SF_ERROR_TOOMANYMANUAL"]	= "You cannot have more than 10 Manual Authorized Users"
-- SKGL["SKG_SF_ERROR_NOPROXYUSER"]	= "You must have a Proxy User selected to enable Proxy"

--[[
************************************************************************
CHANGELOG:

Date : 10/27/08
	Switching over to using SKGL for everything...

Date : 10/26/08
	Initial attempt with Ace3 instead of LibRock. Added header/footer.
************************************************************************
]]--